@media only screen and (min-width:768px) and (max-width:979px) {
    .how-it-works.mobile-show .col-sm-3 {
        width: 50%;
        margin-bottom: 15px;
    }
    header .header-top-right .header-top {
        right: 20px;
    }
    .header-top-right .block {
        padding-left: 30px;
    }
}

@media only screen and (min-width:980px) and (max-width:1279px) {}

@media only screen and (min-width:768px) and (max-width:1279px) {
    .container {
        width: 100% !important;
    }
    h1 {
        font-size: 30px;
        line-height: 41px;
    }
    .btn-primary {
        font-size: 14px;
        line-height: 19px;
        min-width: 205px;
    }
    .btn-primary a {
        padding: 9px 22px;
    }
    .subscribe-button-style {
        margin-bottom: 25px;
    }
    /*header*/
    div#whole-pleo-breadcrumb-area {
        padding: 15px 0px;
        margin-top: 82px;
    }
    header .header-top .col-sm-4 {
        width: 25%;
    }
    header .header-top .col-sm-8 {
        width: 75%;
    }
    .header-top-left img {
        max-width: 324px;
    }
    .header-top-right .header-right-search {
        background-size: 28px;
    }
    .block-superfish ul.menu>li.sf-depth-1>a {
        font-size: 16px;
        line-height: 1;
    }
    .sticky-header section.who-we-are #about-us {
        margin-top: 0px;
    }
    .question_title .before {
        background: #f5f5f5;
    }
    .answer-progress-section {
        margin-bottom: 25px;
    }
    ul.sf-menu li:hover>ul,
    ul.sf-menu li.sfHover>ul {
        top: 2em;
    }
    .header-top-right .block-search-form-block {
        right: 55px;
    }
    /*welcome to lsalt*/
    .lsalt-header>p {
        font-size: 16px;
        line-height: 25px;
        margin-top: 10px;
        margin-bottom: 57px;
        padding: 0 76px;
    }
    .for-non-profit.for-artist .heading {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 15px;
    }
    .non-profit--for-artist--main .lsalt-right p {
        padding: 0px 20px;
    }
    .non-profit--for-artist--main {
        padding: 10px 0px 25px;
        background-color: #fff;
    }
    section.homepage-lsalt.container-fluid::before {
        background: url(../images/home-girl-notebooks.png) no-repeat;
        height: 99%;
    }
    .row.non-profit--for-artist--main .lsalt-right p a {
        font-weight: bold;
    }
    /* -------------------------- */
    .search-block-form .form-control,
    .block-search.block-search-form-block .form-submit {
        height: 38px !important;
    }
    .block-search.block-search-form-block .form-submit {
        min-width: 120px;
    }
    .view-resource-library .view-content {
        margin-bottom: 25px;
    }
    .path-resource-library .view-resource-library {
        margin: 25px 0 25px 0;
        overflow: hidden;
    }
    .Suggest-topic-and-need-help .suggest-topic-text {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 25px;
    }
    section.homepage-lsalt.container-fluid::after {
        width: 160px;
        top: 165px;
        background-size: 100% !important;
        background: url(../images/home-checklists.png) no-repeat;
        z-index: -1;
    }
    .for-non-profit.for-artist .lsalt-left::after {
        left: -16px;
        width: 50px;
        height: 104%;
        bottom: -136px;
        background: url(../images/left-orange-arrow.png) no-repeat;
    }
    .quadrants-and-card-contents .card-1 .quadrants-card-image img {
        height: 112px;
        width: 118px;
    }
    .quadrants-and-card-contents .card-2 .quadrants-card-image img {
        height: 116px;
        width: 99px;
    }
    .quadrants-and-card-contents .card-3 .quadrants-card-image img {
        height: 89px;
        width: 160px;
    }
    .quadrants-and-card-contents .col-sm-4 .quadrants-card-image {
        margin-bottom: 0px !important;
    }
    section.quadrants-card.container-fluid {
        padding: 53px 0px 33px 0px;
    }
    .quadrants-and-card-contents .col-sm-4 .quadrants-card-text {
        font-size: 16px;
        line-height: 25px;
        padding: 0px 10px !important;
        font-weight: 400;
    }
    section.quadrants-card.container-fluid::after {
        background: url(../images/right-orange-arrow.png) no-repeat;
        right: -380px;
        top: 230px;
    }
    section.homepage-lsalt.container-fluid {
        padding: 50px 0 17px 0;
    }
    /*  ----------- choose a topic to get started -------- */
    .view-topic .view-header h2 {
        font-size: 25px;
        font-weight: bold;
        line-height: 34px;
        margin-bottom: 20px;
        margin-top: 14px;
    }
    .view-topic .views-field.views-field-field-upload-image img {
        width: 80px;
        height: auto;
    }
    .view-topic .views-field.views-field-field-upload-image {
        margin-bottom: -8px;
    }
    .view-topic .views-field.views-field-name {
        font-size: 14px;
        line-height: 19px;
        font-weight: 600;
        margin-bottom: 11px;
    }
    .view-topic .views-field.views-field-description__value {
        font-size: 14px;
        line-height: 18px;
        font-weight: normal;
    }
    .view-topic .views-col {
        width: 17.5% !important;
        min-height: 275px !important;
        padding: 0px 4px;
        margin-bottom: 15px;
    }
    .view-topic .views-col.col-1,
    .view-topic .views-col.col-3,
    .view-topic .views-col.col-4,
    .view-topic .views-col.col-5 {
        opacity: 1.0;
    }
    .view-topic .views-col::after {
        background-size: 100%;
    }
    /* ------------- resources ---------- */
    .resources-and-questions.container-fluid .text-center h3 {
        font-size: 18px;
        line-height: 24px;
        font-weight: 600;
    }
    .resources-and-questions.container-fluid .text-center h2 {
        font-size: 25px;
        font-weight: bold;
        line-height: 34px;
    }
    .resources-and-questions.container-fluid .resources-left .text-center {
        font-size: 16px;
        line-height: 25px;
        padding: 0px 23px !important;
        font-weight: 400;
    }
    section.resources-and-questions.container-fluid .questions-right .field--name-body p {
        font-size: 16px;
        line-height: 25px;
        font-weight: normal;
        padding: 0px 15px;
    }
    .view-resources .col-1 .resources-image img {
        width: 38px;
        height: 49px;
    }
    .view-resources .col-2 .resources-image img {
        width: 40px;
        height: 44px;
    }
    .view-resources .col-3 .resources-image img {
        width: 45px;
        height: 48px;
    }
    .view-resources .resources-text {
        font-size: 14px;
        line-height: 19px;
        font-weight: 600;
    }
    .resources-and-questions .view-resources {
        padding-left: 14px;
    }
    .view-resources .views-col {
        width: 106px;
        min-height: 106px !important;
        padding: 10px;
        margin: 0 16px 25px 0;
    }
    .btn-primary a {
        font-weight: bold;
    }
    section.resources-and-questions.container-fluid .field--name-body p {
        margin-bottom: 23px;
    }
    section.resources-and-questions.container-fluid {
        padding: 20px 0px 50px 0px;
    }
    .resources-and-questions .resources-left {
        padding-right: 20px;
    }
    /* ------ our story --------- */
    .who-we-are .who-we-are-right h2 {
        font-size: 25px;
        font-weight: bold;
        line-height: 34px;
    }
    .who-we-are .who-we-are-right p {
        font-size: 16px;
        line-height: 25px;
    }
    section.who-we-are.container-fluid::after {
        right: -32px;
        top: 250px;
        background-size: 200px;
    }
    .who-we-are .who-we-are-right {
        padding-left: 20px;
        margin-bottom: 40px;
    }
    /* ---------- our partners and supporters----------- */
    section.partners-and-supporters.container-fluid h2 {
        font-size: 25px;
        font-weight: bold;
        line-height: 34px;
        margin-bottom: 40px;
    }
    .view-our-partners-and-supporters .views-row .views-field.views-field-field-image {
        justify-content: center;
    }

    section.partners-and-supporters.container-fluid {
        padding: 32px 0px 87px 0px;
    }
    section.partners-and-supporters.container-fluid::after {
        left: -48px;
        bottom: -15px;
        background-size: 62%;
    }
    /* ------- footer ------- */
    div#whole-footer-top-area h2 {
        font-size: 18px;
        line-height: 24px;
        font-weight: bold;
    }
    .footer-top-column-first.col-sm-4 h2 {
        margin-bottom: 12px !important;
    }
    #block-mailingaddress .field--name-body p {
        line-height: 19px;
        font-size: 14px;
        font-weight: 400;
    }
    #block-quicklinks .nav>li a {
        font-size: 14px;
        font-weight: 400;
        line-height: 19px;
    }
    section#block-territorialacknowledgement span {
        font-size: 18px;
        line-height: 25px;
        font-weight: 600;
    }
    #block-territorialacknowledgement .col-sm-8 {
        font-size: 14px;
        line-height: 25px;
        font-weight: 400;
    }
    /*---------------*/
    footer .footer-top-column-third {
        width: 100%;
        margin-top: 50px;
    }
    #whole-footer-bottom-area .footer-bottom-area .row {
        display: block;
    }
    footer .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    #whole-footer-bottom-area .col-sm-6 {
        width: 100%;
    }
    #whole-footer-bottom-area .footer-bottom-right-area {
        text-align: initial;
    }
    nav#block-privacyterms .nav {
        margin-bottom: 8px;
    }
    nav#block-privacyterms .nav>li a {
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }
    section#block-copyright .field--name-body p {
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }
    /* ======================================== */
    .footer-top-column-first.col-sm-4 {
        width: 45%;
    }
    .footer-top-column-third.col-sm-2 {
        width: 55%;
    }
    .footer-top-column-second.col-sm-6 {
        width: 100%;
        margin-top: 25px;
    }
    div#mc_embed_signup_scroll {
        padding-right: 0px;
    }
    section#block-territorialacknowledgement .row {
        padding-left: 0px;
        padding-right: 0px;
    }
    ul.menu.menu--quick-links.nav li {
        width: 50%;
        float: left;
    }
    section#block-territorialacknowledgement .row .col-sm-4 {
        padding-left: 42px;
    }
    .block-pleo-breadcrumb ul li::after {
        margin: 0px 10px;
    }
    .sticky-header .header-bottom {
        top: 90px !important;
    }
    .sticky-header #whole-pleo-breadcrumb-area {
        top: 0px;
    }
    .view-assessment-landing,
    .resource-library-detail-page,
    .path-webform div#maindiv,
    .todo-main.col-sm-8,
    body.assessment-builder .question-wrapper .question_container {
        width: 100%;
    }
    .views-exposed-form .js-form-type-select .form-control {
        min-width: 300px;
    }
    .congratulation-page .congratulation-page-top-content.col-sm-4 {
        width: 100%;
        text-align: center;
    }
    div#wrapper-answer-progress-area {
        width: 100%;
        position: unset;
        text-align: center;
    }
    .answer-progress-section .progress-meter {
        margin-right: 0;
    }
    .assessment-form .right-quiz-section {
        background-color: transparent;
        box-shadow: none;
    }
    .question_hint_body_section .body_text {
        padding-left: 0px;
    }
    #wrapper-answer-progress-area .answer_sidebar_note {
        text-align: left;
    }
    .answer_sidebar_note {
        top: 40%;
    }
    .featured-blogs .views-col {
        width: 31% !important;
    }
    .featured-blogs .views-col:nth-child(2) {
        margin: 0 1.5rem !important;
    }
    .featured-blogs::after{
        content:none !important;
    }
    .header-top .menu--header-top-menu {
        display: flex !important;
        column-gap: 1rem;
    } 
    .search-block-form .form-control, .header-top-right .views-exposed-form .form-control {
        min-width: 200px !important;
        max-width: 200px !important;
    }  
}

@media only screen and (min-width:613px) and (max-width:767px) {
    section.homepage-lsalt.container-fluid::before,
    section.homepage-lsalt.container-fluid::after {
        top: 135px;
    }
}

@media only screen and (min-width:1280px) and (max-width:1750px) {
    section.who-we-are.container-fluid::after {
        bottom: -235px;
        background-size: 250px;
    }
}